.card_featured{
    position: relative;
    width: 220px;
    height: 300px;
    overflow: hidden;
    border-radius: 10px;
}

.card_featured img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card_featured::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: linear-gradient(178deg,rgba(255, 255, 255, 0.10) 0%, rgba(0 , 0, 0, 1) 100%);
}
.card_featured .card_featured_content{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 5px;
}

.card_featured .card_featured_content h3, .card_featured .card_featured_content a{
    margin: 0;
    padding: 0;
}

.card_featured .card_featured_content h3{
    color: white;
    font-family: var(--secondary-font);
    font-size: 26px;
    font-weight: 400;
    line-height: 35.75px;
}
.card_featured .card_featured_content a{
    color: #F05025;
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 600;
    line-height: 22.5px;
    text-decoration: none;
}